» Ubuntu » Balíky

Error

two or more packages specified (network-config oneiric)